Subject: Trainer Candidate - Shahrukh Khan Shahrukh
From: Shahrukh Khan Shahrukh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 Apr 2023 01:34:39 -0400

| | Tech Support Test

Name | Shahrukh Khan Shahrukh
E-mail | [email-masked]
Phone Number | (91) 9650387058
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 58 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Radical minds technologies Pvt Ltd | Sr.QA | | 35000
Previous Employer 1 | Ienergizer it service Pvt Ltd | QA | 19th June 2022 | 28000
Previous Employer 2 | Ebix Cash global services Pvt Ltd | QA | 17th Aug 2021 | 22000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

1. Call, chats and email audit.
2. Dip check on new updates.
3.Prepare the PKT and conduct the same.
4. Arrange the calibration with operation and training.
5. C-SAT analysis.
6. NPS analysis.
7. Quality dashboards.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

To be honest and all the time I faced the challenge to increase the NPS score.
But slowly and gradually I worked on the advisors and kept taking quality session and sharing th Quality tips. Hence it's started improving.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. There is big difference between good and great.
If you are just following the things and giving the information so it's comes under the good, but if you give all the information with helping intensity so it's called great customer service

2. Polite tone must be there while conversation with customer and all the time need to ensure for the two ways communication and it's also come under the great communication

What according to you makes you a good candidate for this position?

I have around 4 years experience in quality domain.
I have worked in every types of process, like, customer service and sales.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |